Aktuell: CPU-Sicherheitslücken Spectre und Meltdown

Art
Technische Info
Datum / Zeit
Januar 2018
Betroffen
Webhosting, Server-Produkte, Business Mail
Kurzbeschrieb

Vor kurzem wurden diverse Schwachstellen in Prozessoren (Hardware) entdeckt bzw. publiziert, die auch in von uns verwendeten Systemen eingesetzt werden. Diese Schwachstellen ermöglichen es ggf. auf sensible Daten zuzugreifen. Nach derzeitiger Kenntnislage scheinen hauptsächlich Intel-Prozessoren von der Schwachstelle betroffen zu sein.

Zwischenzeitlich stehen erste Kernel Updates für Linux zur Verfügung, welche wir seit dem 07.01.2018 gestaffelt auf sämtlichen betroffenen Systemen installieren. Root-Server Kunden sind angehalten, diese Updates ebenfalls baldmöglichst zu installieren, um höchstmögliche Sicherheit auf Ihren Systemen zu gewährleisten.

Sobald weitere Informationen vorliegen, werden wir diesen Artikel entsprechend aktualisieren.

Details

- https://spectreattack.com

Plesk Login

zur Hosting-Verwaltung: Webhosting, Reseller und Agentur-Hosting

Passwort vergessen?

my.metanet.ch

zur Domain-Verwaltung, Vertragsanpassungen, Rechnungen, etc.

Passwort vergessen?